.l-header-app-global {
  display: block;
  margin: 0;
  padding: 0 10px;
  background: #fff;
  border-bottom: 2px solid #bf0000;
  line-height: 1;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global {
    position: relative;
    padding: 0;
  }
}
.l-header-app-global__main {
  display: table;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0;
  height: 64px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main {
    position: relative;
    padding: 0 0 0 48px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.l-header-app-global__main__left {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__left {
    padding: 0 0 0 16px;
  }
}
.l-header-app-global__main__left__item {
  display: block;
  margin: 0;
}
.l-header-app-global__main__right {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-align: right;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__right {
    padding: 0 5px 0 0;
  }
}
.l-header-app-global__main__right__item {
  display: inline-block;
  margin: 0 0 0 10px;
}
.l-header-app-global__main__right__item:first-child {
  margin: 0;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__right__item:last-child {
    display: none;
  }
}
.l-header-app-global__main__biz {
  display: block;
  padding: 12px 20px;
  background: #f6f6f6;
  border: 1px solid #888;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.5);
          box-shadow: 0 1px 4px 0 rgba(0,0,0,0.5);
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  color: #333;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__biz {
    padding: 10px;
    line-height: 1.2;
    font-size: 10px;
  }
}
.l-header-app-global__main__description {
  display: block;
  padding: 13px 30px;
  background: #bf0000;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.5);
          box-shadow: 0 1px 4px 0 rgba(0,0,0,0.5);
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1;
  color: #fff;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}
.l-header-app-global__main__logo {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 287px;
  height: auto;
  text-decoration: none;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__logo {
    width: 121px;
  }
}
.l-header-app-global__main__logo__pc {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__logo__pc {
    display: none;
  }
}
.l-header-app-global__main__logo__sp {
  display: none;
  width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__main__logo__sp {
    display: block;
  }
}
.l-header-app-global__navbar {
  display: none;
  margin: 0;
  width: 48px;
  height: 64px;
  border-right: 1px solid #dedede;
}
@media screen and (max-width: 1023px) {
  .l-header-app-global__navbar {
    position: absolute;
    top: 0;
    left: 0;
    display: table;
  }
}
.l-header-app-global__navbar__button {
  display: table-cell;
  width: 48px;
  padding: 0 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
  cursor: pointer;
}
.l-header-app-global__navbar__button__icon01,
.l-header-app-global__navbar__button__icon02,
.l-header-app-global__navbar__button__icon03 {
  display: block;
  width: 100%;
  height: 2px;
  background: #666;
  border-radius: 2px;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
.l-header-app-global__navbar__button__icon01 {
  -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
          transform: translate3d(0, 0, 0) rotate(0deg);
}
.l-header-app-global__navbar__button__icon01.is-open {
  -webkit-transform: translate3d(0, 8px, 0) rotate(135deg);
          transform: translate3d(0, 8px, 0) rotate(135deg);
}
.l-header-app-global__navbar__button__icon02 {
  margin: 6px 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  opacity: 1;
}
.l-header-app-global__navbar__button__icon02.is-open {
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
  opacity: 0;
}
.l-header-app-global__navbar__button__icon03 {
  -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
          transform: translate3d(0, 0, 0) rotate(0deg);
}
.l-header-app-global__navbar__button__icon03.is-open {
  -webkit-transform: translate3d(0, -8px, 0) rotate(-135deg);
          transform: translate3d(0, -8px, 0) rotate(-135deg);
}
